Loading...
Searching...
No Matches
internalcoord.h File Reference
`#include <openbabel/babelconfig.h>`
`#include <stddef.h>`
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | OBInternalCoord

## Namespaces

namespace | OpenBabel

## Macros

#define | OB_EXTERN extern

## Detailed Description

Declaration of OBInternalCoord class, conversion between Cartesian and Z-matrix form.

## Macro Definition Documentation

## OB_EXTERN

#define OB_EXTERN extern